Skip to content
Permalink
Browse files

Merge branch 'release-1.0'

  • Loading branch information...
corpsee committed Mar 7, 2019
2 parents c44c1e5 + 5982e8c commit 665c3822a00cdf835975cb7325be9edb289857f0
Showing with 118 additions and 234 deletions.
  1. +17 −0 CHANGELOG.md
  2. +7 −2 README.md
  3. +1 −1 VERSION.md
  4. +10 −1 composer.json
  5. +83 −230 composer.lock
@@ -5,6 +5,23 @@ The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/) a
[Semantic Versioning](http://semver.org/spec/v2.0.0.html).


## [1.0.6 (Morty Smith)](https://github.com/php-censor/php-censor/tree/1.0.6) (2019-03-06)

[Full Changelog](https://github.com/php-censor/php-censor/compare/1.0.5...1.0.6)

### Added

- Information about actual releases and release branches to `README.md`.

### Fixed

- Validation for fields `project.access_information` and `build.extra` in models `Project` and `Build`.

### Changed

- Improved code style.


## [1.0.5 (Morty Smith)](https://github.com/php-censor/php-censor/tree/1.0.5) (2019-02-10)

[Full Changelog](https://github.com/php-censor/php-censor/compare/1.0.4...1.0.5)
@@ -13,9 +13,14 @@


**PHP Censor** is a open source self-hosted continuous integration server for PHP projects
([PHPCI](https://www.phptesting.org) fork).
([PHPCI](https://www.phptesting.org) fork). [Official twitter @php_censor](https://twitter.com/php_censor).

**Twitter**: [@php_censor](https://twitter.com/php_censor).
Actual PHP Censor versions and release branches:

| Version | Branch | Status | Minimal PHP Version |
| :----------------- | :------------- | :-------------------------------- | :------------------ |
| `1.0` | `release-1.0` | Current stable version | `5.6` |
| `1.1` | `master` | Future stable minor version (WIP) | `5.6` |

[![Dashboard](docs/screenshots/dashboard.png)](docs/screenshots/dashboard.png)

@@ -1 +1 @@
1.0.5
1.0.6
@@ -98,7 +98,16 @@
"bower-asset/admin-lte": "~2.3.0",
"bower-asset/font-awesome": "~4.7.0",
"bower-asset/ionicons": "~2.0.0",
"bower-asset/raphael": "~2.2.0"
"bower-asset/raphael": "~2.2.0",

"symfony/debug": "~3.4.0",
"symfony/config": "~3.4.0",
"symfony/intl": "~3.4.0",
"doctrine/instantiator": "~1.0.0",
"phpunit/php-token-stream": "~1.4.0",
"phpdocumentor/reflection-docblock": "~2.0.0",
"myclabs/deep-copy": "~1.7.0",
"symfony/polyfill": "~1.10.0"
},
"require-dev": {
"phpunit/dbunit": "~2.0.0",
Oops, something went wrong.

0 comments on commit 665c382

Please sign in to comment.
You can’t perform that action at this time.